singularity(1)

NAME

singularity-oci-update - Update container cgroups resources (root user only)

SYNOPSIS

singularity oci update [update options...]

DESCRIPTION

Update will update cgroups resources for the specified container ID. Container
  must be in a RUNNING or CREATED state.

OPTIONS

-f, --from-file=""
    specify path to OCI JSON cgroups resource file ('-' to read from STDIN)

-h, --help[=false]
    help for update

EXAMPLE

      $ singularity oci update --from-file /tmp/cgroups-update.json mycontainer

      or to update from stdin :

      $ cat /tmp/cgroups-update.json | singularity oci update --from-file - mycontainer

SEE ALSO

singularity-oci(1)

HISTORY

1-Apr-2024 Auto generated by spf13/cobra